﻿@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Lora:400,400italic);
@font-face { font-family: 'Beleren-Bold'; src: url('/css/webfont/Beleren-Bold.eot?#iefix') format('embedded-opentype'), url('/css/webfont/Beleren-Bold.woff') format('woff'), url('/css/webfont/Beleren-Bold.ttf') format('truetype'), url('/css/webfont/Beleren-Bold.svg#Beleren-Bold') format('svg'); font-weight: normal; font-style: normal; }

html {
	height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
	height: 100%;
}

* {	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration:none;
}

.beleren {
	font-family: 'Beleren-Bold', 'Nanum Gothic';
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}

ul {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

form {
	margin: 0px 0px 0px 0px;
}

input {
	font-family: "Nanum Gothic", sans-serif;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img.symbol {
	vertical-align: middle;
}

.clearfix {
	overflow: auto;
}

.constrain {
	width: 1240px;
	margin: 0px auto;
}

.align_right {
	float: right;
}

.mk_button {
	display: inline-block;
	color: white;
	padding: 3px 10px 4px 10px;
	border-radius: 5px;
	text-shadow: 0 1px 1px rgba(225, 225, 255, 0.6);
	border: 1px solid #383a3e;
	background: linear-gradient( 0deg, #292e34, #455772 );
}

.mk_button2 {
	display: inline-block;
	font-size: 12px;	
	padding: 2px 3px;
	border-radius: 2px;
	border: 1px solid #aaaaaa;
	background: #e6e6e6;
}

.width100 {	
	width: 100px;
	text-align: center;
}

.no-whitespace {
	font-size: 0px;
    text-space-collapse: trim-inner;
}

header {
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 32px;
	background: black;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	font-size: 15px;
	font-weight: bold;
	color: #efefef;
	box-shadow: 0 1px 11px black;
}

header a {	
	color: #efefef;
	text-shadow: 1px 1px 3px rgba(0, 0, 25, 0.5);
}

header a:hover {
	color: #5692e6;
}

#fixed-menu {
	height: 34px;
	background: url("/Images/bg_header.png") repeat-x 0 bottom #1b1b1b;
}

.mouseenter {
	background: #2b2b2b;
}

ul.mainmenu li {
	float: left;	
	border-left: 1px solid rgba(255, 255, 255, 0.1);
	border-right: 1px solid rgba(0, 0, 0, 0.4);
}

ul.mainmenu li a {
	display: block;
	padding: 8px 10px;
}

.mainmenu span {
	display: block;
	padding: 8px 10px;
	color: #dddddd;
}

.mainmenu span.twin {
	font-size: 11px;
	text-align: center;
	padding: 4px 8px 3px;
}

.submenu {
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(245, 245, 255, 0.95);
}

.moveleft {
	margin-left: -170px;
}

.submenu section {
	display: inline-block;
	float: left;
}

.submenu_title {
	margin: 1px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px;
	border: solid 1px black;
	border-radius: 5px 5px 5px 5px;
	/*background-color: rgba( 0, 0, 0, 0.5 );*/	
	background: linear-gradient( 0deg, #292e34, #455772 );
}

ul.inner {
	margin: 0px 9px;
}

ul.inner li {
	float: none;
	border-left: none;
	border-right: none;
	padding: 0px 6px 2px;
}

ul.inner li:hover {	
	border-radius: 3px;
	background: rgba(25, 25, 25, 0.2);
	transition-duration: 0.4s;
}

ul.inner li.disabled {
	color: #8888aa;
}

ul.inner li a {
	color: black;
	text-shadow: none;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;	
	padding: 0px;
}

div.subtitle {
	color: #1d5aae;
	margin: 7px 8px 1px 8px;
	padding: 0px 2px;
	font-size: 10px;
	font-weight: bolder;
	border-bottom: solid 1px #aaaabb;
	width: 150px;
}

div.divider {
	width: 100%;
	height: 1px;
	margin: 5px 0px;
	/*border-bottom: solid 1px #aaaaaa;*/
}

#container {
	margin: 0px auto;
	padding: 0px 10px;
	min-height: 95%;
}

#infomation {
	height: 37px;
	margin: 0px auto;
	padding-top: 5px;
	padding-right: 10px;
	border-radius: 10px 10px 0px 0px;

	/*background: rgba(165, 165, 185, 0.35);
	box-shadow: 0 2px 12px black;*/

	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 0 0;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	-webkit-box-shadow: 0 0 3px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
}

.cardsearch {	
	width: 280px;
	//margin: 0px auto;
	margin-top: 6px;
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid rgba(20, 20, 20, 0.6);
	border-radius: 7px;
}

.cardname {
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 230px;	
	padding: 3px 10px 3px 10px;
	border: 0px;
	border-style: none;
	box-shadow: none;
	background-color: transparent;
}

.cardname:focus {
	outline: none;
}

.cardname::-webkit-input-placeholder {
	color: black;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.cardnameinput:-moz-placeholder {
	color: black;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.cardname:-ms-input-placeholder {
	color: black;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.searchbtn {
	float: right;
	font-family: "Nanum Gothic", sans-serif;
	font-size: 12px;
	color: white;
	/*margin-top: 8px;*/
	margin: 1px;
	padding: 1px 10px 2px 10px;
	border-radius: 0px 5px 5px 0px;	
	text-shadow: 0 1px 1px rgba(225, 225, 255, 0.6);
	border: 1px solid #383a3e;
	background: linear-gradient( 0deg, #292e34, #455772 );
}

#logo-section {
	padding: 10px 15px 2px 15px;
	overflow: auto;
}

#logo-mtgkorea a {
    float: right;
    display: block;
    width: 160px;
    height: 50px;
    overflow: hidden;
    text-indent: -9999px;
    background: url("/Images/MtgKorea.png");
    background-size: 160px 50px;
}

#card_search {
	display: inline-block;
	position: absolute;	
	width: 500px;
}

#logo-magic h2 {
	float: right;
	display: block;
	margin: 0px;	
	width: 250px;
	height: 80px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("/Images/Magic.png");
}

#logo-dalmuti h2 {
	float: right;
	display: block;
	margin: -5px 0px 0px 10px;	
	width: 250px;
	height: 80px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("/Images/Dalmuti.png");
}

#main-frame {
	font-size: 13px;
	margin: 0px auto;
	background: rgba(165, 165, 185, 0.35);

	-webkit-box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);
	box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);
	border-radius: 10px;
	padding: 12px;
}

footer {
	font-size: 12px;
	text-align: center;
	color: #777;
	background: url("/Images/bg_noise.jpg") repeat;
	margin-top: 20px;
	padding: 8px;	
	border-top: 1px solid gray;
}

#main-frame a:not(.mk_button) {
	color: black;
}

#main-frame .sidemenu-title a {
	color: white;
}

.myinfo {
	float: right;
	margin: 5px 10px 0px 0px;
	font-size: 13px;
	font-weight: 600;
}

#top-frame {
	margin: 10px 10px 0px 10px;
}

#left-frame {
	float: left;
	margin: 0px 0px 10px 0px;
	width: 220px;
}

#notice-frame {
	margin: 0px 0px 0px 0px;	
}

#right-frame {
	margin: 0px 0px 10px 0px;
	margin-left: 220px;
}

div.sidemenu-title {
	margin: 1px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px;
	border: solid 1px black;
	border-radius: 5px 5px 5px 5px;
	/*background-color: rgba( 0, 0, 0, 0.5 );*/	
	background: linear-gradient( 0deg, #292e34, #455772 );
}

div.sidemenu-title:hover {
	cursor: pointer;
}

div.sidemenu {
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 8px 0px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(245, 245, 255, 0.8);
}

div.subtitle {
	color: #1d5aae;
	margin: 7px 8px 1px 8px;
	padding: 0px 2px;
	font-size: 10px;
	font-weight: bolder;
	border-bottom: solid 1px #aaaabb;
}

div.divider {
	width: 100%;
	height: 1px;
	margin: 5px 0px;
	/*border-bottom: solid 1px #aaaaaa;*/
}

.sidemenu2 {	
	/*font-size: 16px;*/
	margin: 10px 10px;
	padding: 5px 5px;
	border: 1px solid rgba( 50, 50, 100, 0.5 );
	border-radius: 5px;
	background: rgba(245, 245, 255, 0.8);
	/*background: linear-gradient( 30deg, rgba(225, 225, 255, 0.65), rgba(25, 25, 55, 0.25) );*/
}

.sidemenu2 li {
	padding: 2px 10px 3px;
}

.sidemenu2 li:hover {	
	border-radius: 3px;
	background: rgba(25, 25, 25, 0.2);
	transition-duration: 0.4s;
}

.content-big {	
	margin: 10px 0px 0px 0px;
	padding: 10px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(245, 245, 250, 0.9);
}

.content-basic {
	margin: 0px;
	padding: 10px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(245, 245, 250, 0.9);
}

.content-space {
	display: block;
	height: 10px;
}

.content-board {	
	margin: 0;
	padding: 10px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-top: none;
	border-radius: 0px 0px 5px 5px;
	background: rgba(245, 245, 250, 0.9);
}

.content-title {	
	color: white;
	font-size: 16px;
	font-weight: bold;

	margin: 0px;
	padding: 6px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-bottom: none;
	border-radius: 5px 5px 0px 0px;
	background-color: rgba(0, 0, 0, 0.5);
}

.content-notice {
	margin: 0px;
	padding: 10px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: #ffffff;
}

.card-filter {
	margin: 10px 10px 0px 0px;
	padding: 10px 10px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(245, 245, 250, 0.9);
	overflow: auto;
}

.card-filter li {
	list-style: none;
	float: left;
	margin-right: 15px;
}

.card-list {
	margin: 10px 10px 0px 0px;
	padding: 20px 8px 10px 8px;
	border: 1px solid rgba( 50, 50, 100, 0.5 );
	border-radius: 5px;
	background: rgba(245, 245, 250, 0.9);
	overflow: auto;
	text-align: center;
}

.card-list li {
	display: inline-block;
	width: 195px;
	list-style: none;	
	/*margin-right: 10px;*/
	margin-bottom: 20px;
	/*border: 1px solid red;
	background: rgba(235, 235, 255, 0.75);*/
	font-size: 12px;
	text-align: center;
}

.card-list li img {
	/*width: 190px;
	margin-bottom: 2px;
	border-radius: 7px;*/
}

.image_box {
	display: inline-block;
	width: 234px;
	height: 430px;
	margin: 2px;	
	font-size: 13px;
	text-align: center;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 3px;	
}

.image_box:hover {
    padding: 2px;
    border: 2px solid #0085da;
}

.image_box img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 12px;
	border: 1px solid gray;
}

.image_box_small {
	display: inline-block;
	width: 168.5px;
    min-height: 325px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 2px;	
}

.image_box_small:hover {
    padding: 1px;
    border: 2px solid #0085da;
}

.image_box_small img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 9px;
	border: 1px solid gray;
}

.product_box {
	display: inline-block;
	width: 234px;	
	margin: 2px;
	height: 314px;
	font-size: 13px;
	text-align: center;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 5px;	
}

.product_box:hover {
    padding: 4px;
    border: 2px solid #0085da;
}

.product_box img.image_box_product {
	width: 100%;
	max-height: 222px;
	display: block;
    margin-bottom: 3px;	
}

div.product_name {     
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.image_box_cart {
    display: inline-block;
	width: 197px;
    min-height: 240px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 2px;
}

.cantbuy {
    padding: 1px;
    border: 2px solid red;
    background-color: rgba(255, 0, 0, 0.3);
}

.strike {
    text-decoration: line-through;
}

.image_box_cart:hover {
    padding: 1px;
    border: 2px solid #0085da;
}

.image_box_cart img.image_cart {
	margin: 0px auto;
    height: 140px;
	display: block;
    margin-bottom: 3px;
	border-radius: 9px;
	border: 1px solid gray;
}

table.image_box_price {
    width: 100%;
    margin-top: 8px;
    border-top: 1px solid #d6d6d6;
    font-size: 10px;
    padding: 3px;
}

table.image_box_price tr {   
    border-bottom: dotted 1px #d6d6d6;
}

table.image_box_price tr:nth-child(2n+1) {
    background-color: rgba(200,200,230,0.2);
}

div.image_view {
	display: inline-block;
	width: 193px;	
	margin-top: 3px;
	margin-bottom: 12px;
	font-size: 12px;
	text-align: center;
}

div.image_view img {
	width: 185px;
	display: block;
	margin: 0px auto 2px;
	border-radius: 11px;
	border: 1px solid gray;
}

div.image_view img.SetSymbol {
	width: auto;
	height: 15px;
	display: initial;
	margin: 0px auto;
	border-radius: 0px;
	border: none;
	vertical-align: text-bottom;
}

img.SetSymbol {
	width: auto;
	height: 15px;
	display: initial;
	margin: 0px auto;
	border-radius: 0px;
	border: none;
	vertical-align: text-bottom;
}

table.checklist {
	width: 100%;
	font-size: 12px;
}

.checklist tr:nth-child(odd) { 
	background: rgba(0, 0, 0, 0.1);
}

thead {
	width: 100%;
	white-space: nowrap;
}

.board {
	width: 100%;
	border-spacing: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.board thead td {
	color: white;
	font-size: 12px;
	font-weight: 400;
	text-shadow: 1px 1px 1px black;
	/*text-shadow: 1px 1px 1px black;*/
	text-align: center;
	padding: 4px;
	background-color: rgba(25, 25, 55, 0.3);
}

.board tbody td {
	padding: 6px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.board tbody tr:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.board_no {
	min-width: 40px;
}

.board_title {
	width: 100%;
}

.board_write {
	min-width: 80px;
}

.board_date {
	min-width: 70px;
}

.board_read {
	min-width: 40px;
}

div.board_info {
	padding-bottom: 3px;
	border-bottom: 1px dashed #aaaabb;
}

span.board_info_name {
	float: left;
	display: block;
	font-weight: bold;
}

span.board_info_date {
	float: right;
	display: block;
	font-size: 10px;
}

div.board_buttons {
	display: inline-block;
}

div.board_pages {
	display: inline-block;
	float: right;
}

div.reply_info {
	margin-bottom: 5px;	
}

div.board_reply {
	padding: 8px;
	border-top: 1px solid #aaaabb;	
}

div.reply_name {
	width: 100%;
	display: inline-block;
	font-weight: bold;
}

div.reply_name span {	
	padding-left: 10px;
	font-size: 10px;
	font-weight: normal;
}

div.reply_text {
	width: 100%;
	display: inline-block;	
	padding: 3px 0px 0px 12px;
	white-space: pre-line;
}

object.planeswalker {
	float: right;
}

textarea {
	font-family: "Nanum Gothic", sans-serif;
	width: 100%;
	min-height: 300px;
	resize: vertical;
}

textarea.reply_textarea {
	min-height: 60px;	
}


#editor2 {
	background-color: RGBA(255, 255, 255, 0.85);
}

.calendar {
	width: 100%;
	height: 170px;
	border-spacing: 3px;
	border-collapse: initial;
}

.calendar thead tr td {
	color: white;
	font-weight: bold;
	width: 14%;
	padding: 4px 0px;
	border: solid 1px #757575;
	text-align: center;
	background: rgba(0, 0, 0, 0.2);
}

/* 토요일 */
.calendar thead tr td:nth-child(6) {
	background: rgba(0, 100, 255, 0.3);
}

/* 일요일 */
.calendar thead tr td:nth-child(7) {
	background: rgba(255, 0, 0, 0.3);
}

.calendar tbody tr td {
	height: 90px;
	vertical-align: top;
	background: rgba(235, 235, 255, 0.6);
	border: solid 1px #aaaaaa;
	border-top-right-radius: 15px;
	padding: 3px;
}

.calendar li {
	font-size: 12px;
}

/* 이벤트 스탠다드 */
.evt_std {
	width: 95%;
	margin: 5px auto;
	padding: 3px;
	background: rgb(149, 189, 238);
	-webkit-box-shadow: -2px 0 5px -2px rgba(1, 1, 1, 0.87), 2px 2px 5px -2px rgba(1, 1, 1, 0.87);
	box-shadow: -2px 0 5px -2px rgba(1, 1, 1, 0.87), 2px 2px 5px -2px rgba(1, 1, 1, 0.87);	
}

.evt_mod {
	width: 95%;
	margin: 5px auto;
	padding: 3px;
	background: rgb(153, 234, 182);
	-webkit-box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);
	box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);	
}

.evt_fnm {
	width: 95%;
	margin: 5px auto;
	padding: 3px;
	background: rgb(255, 149, 149);
	-webkit-box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);
	box-shadow: -3px 0 5px -3px rgba(1, 1, 1, 0.87), 3px 3px 5px -3px rgba(1, 1, 1, 0.87);	
}

.calendar span {
	float: right;
	color: white;
	font-size: 10px;
	margin-top: 2px;
	padding: 1px 2px;
	background: #1e2734;
	border-radius: 3px;
}

div.card_title {
	color: #333366;
	font-size: 16px;
	font-weight: bold;	
	border-bottom: solid 1px #aaaabb;
	margin-bottom: 10px;
}

div.card_list_page {
	float: right;
	font-size: 12px;
	font-weight: normal;
}

.card_box {
	width: 100%;
	overflow: auto;
}

.card_type {
    font-size: 10px;
}

section.card_item_first {
	display: inline-block;
	width: 270px;
}

section.card_item_second {
	display: inline-block;
}

img.card_item_image {
	display: inline-block;
	border: 1px solid gray;
	border-radius: 15px;
}

td.card_image {	
	width: 270px;	
}

td.card_image img {
	border: 1px solid gray;
	border-radius: 16px;
}

img.card_image {
	border: 1px solid gray;
	border-radius: 16px;
}

td.card_text {	
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}

td.card_price {
	width: 420px;
	vertical-align: top;
}

td.product_image {	
	width: 300px;
	vertical-align: top;
}

td.product_image img {
	border: 1px solid gray;
	border-radius: 6px;
}

td.product_info {
	padding-left: 10px;
	vertical-align: top;
}

div.product_stock {
	float: left;
	margin-top: 3px;
}

div.product_buy {
	width: 100%;
	text-align: right;
}

tr.price_subtitle {
	font-size: 10px;
	text-align: center;
	border-bottom: solid 1px #ddd;
}

.tb_price td:nth-child(1) {
	min-width: 125px;    
}

.tb_price td:nth-child(2) {
    min-width: 75px;
	width: 100px;
}

.tb_price td:nth-child(3) {
    width: 55px;
	max-width: 75px;
    text-align: right;
}

.tb_price td:nth-child(4) {
	width: 30px;
    text-align: center;
}

.tb_price td:nth-child(5) {
	width: 80px;
}

div.card_footer {
	font-size: 12px;
	border-top: solid 1px #aaaabb;
	padding-top: 5px;
	margin-bottom: 15px;
}

span.foil {	
	color: white;
	font-size: 8px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 1px 3px;
	background: #eb6d6d;
	border-radius: 3px;
}

span.normal {
	color: white;
	font-size: 8px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 1px 3px;
	background: #6da9eb;
	border-radius: 3px;
}

span.standard {
	color: white;
	font-size: 8px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 1px 3px;    
	background: #91e0ad;
	border-radius: 3px;
}

span.etc {
	color: white;
	font-size: 8px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 1px 3px;    
	background: #111111;
	border-radius: 3px;
}

span.new {
	color: white;
    font-family: Tahoma, sans-serif;
	font-size: 8px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 0px 2px;
	background: #eb6d6d;
	border-radius: 3px;
}

span.block_blue {
	color: white;
	font-size: 11px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 2px 3px;
	background: #6da9eb;
	border-radius: 3px;
}

span.block_red {
	color: white;
	font-size: 11px;
	margin-top: 2px;
	margin-right: 3px;
	padding: 2px 3px;
	background: #eb6d6d;
	border-radius: 3px;
}

span.price {
	color: #1d5aae;
	font-size: 11px;
	font-weight: bold;
}

span.price em{	
	font-size: 13px;
    font-family: Tahoma, sans-serif;
    font-style: normal;    
}

div.inline-box {
	margin: 0px 0px 10px 0px;
	padding: 5px 7px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.75);
}

div.inline-box section {
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom: solid 1px #aaaabb;
}

div.inline-card {	
	font-size: 13px;
	margin: 0px 5px 10px 0px;
	padding: 5px 7px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.75);
}

div.inline-deck {
	font-size: 13px;
	margin: 0px 5px 10px 0px;
	padding: 10px 8px;
	border: 1px solid rgba( 50, 50, 100, 0.7 );
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.75);
}

div.inline-deck span {
	font-size: 15px;
	font-weight: 700;
	font-style: italic;
}

img.card_preview {
	border: 1px solid gray;
	border-radius: 16px;
}

table.cardbox {
	width: 100%;
	background-position: center; 
	background-position-y: 0px; 
	background-repeat: no-repeat;
}

table.cardbox td {
	vertical-align: top;
	padding-bottom: 5px;
}

table.cardbox td:nth-child(2) {
	font-family: 'Lora', 'Nanum Gothic';
	font-weight: 400;
}

td.ruletext p {
	margin-top: 1px;
	margin-bottom: 9px;
}

table.cardbox ul {
	list-style: disc;
	margin-top: -5px;
	padding-left: 20px;
}

table.cardbox li {
	margin-bottom: 5px;
}

div.oracle p {
	margin-top: 7px;
	margin-bottom: 7px;
}

div.inline-card img {
	vertical-align: text-bottom;
}

div.inline-name {
	color: #333366;
	font-size: 18px;
	font-weight: bold;
	border-bottom: solid 1px #aaaabb;
	padding-bottom: 3px;
	margin-bottom: 8px;
}

div.inline-name span{
	font-size: 14px;
}

span.desc {
	color: #1d5aae;
	margin-right: 3px;
	font-size: 10px;
	font-weight: 900;
}

span.artist {
	font-size: 12px;
}

span.flavor {
	font-size: 13px;
	font-style: italic;
}

div.oracle {
	font-size: 12px;
	margin: 0px 0px 3px 0px;
	padding: 5px 10px;
	border: 1px solid rgba( 150, 150, 200, 0.7 );
	background: rgba(255, 255, 255, 0.55);
}

div.ColorBR {
background: rgba(64,64,64,0.25);
background: -moz-linear-gradient(left, rgba(64,64,64,0.25) 0%, rgba(64,64,64,0.25) 42%,rgba(225,65,27,0.25) 58%,rgba(225,65,27,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(64,64,64,0.25)), color-stop(42%, rgba(64,64,64,0.25)), color-stop(58%,rgba(225,65,27,0.25)), color-stop(100%,rgba(225,65,27,0.25)));
background: -webkit-linear-gradient(left, rgba(64,64,64,0.25) 0%, rgba(64,64,64,0.25) 42%,rgba(225,65,27,0.25) 58%,rgba(225,65,27,0.25) 100%);
background: -o-linear-gradient(left, rgba(64,64,64,0.25) 0%, rgba(64,64,64,0.25) 42%,rgba(225,65,27,0.25) 58%,rgba(225,65,27,0.25) 100%);
background: -ms-linear-gradient(left, rgba(64,64,64,0.25) 0%, rgba(64,64,64,0.25) 42%,rgba(225,65,27,0.25) 58%,rgba(225,65,27,0.25) 100%);
background: linear-gradient(to right, rgba(64,64,64,0.25) 0%, rgba(64,64,64,0.25) 42%,rgba(225,65,27,0.25) 58%,rgba(225,65,27,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#de0909', GradientType=1 );
}

div.ColorWB {
background: rgba(248,240,207,0.25);
background: -moz-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.3) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,240,207,0.25)), color-stop(45%, rgba(248,240,207,0.25)), color-stop(55%, rgba(64,64,64,0.25)), color-stop(100%, rgba(64,64,64,0.3)));
background: -webkit-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.3) 100%);
background: -o-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.3) 100%);
background: -ms-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.3) 100%);
background: linear-gradient(to right, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5efd7', endColorstr='#404040', GradientType=1 );
}

div.ColorUB {
background: rgba(48,185,255,0.25);
background: -moz-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(48,185,255,0.25)), color-stop(45%, rgba(48,185,255,0.25)), color-stop(55%, rgba(64,64,64,0.25)), color-stop(100%, rgba(64,64,64,0.25)));
background: -webkit-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.25) 100%);
background: -o-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.25) 100%);
background: -ms-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.25) 100%);
background: linear-gradient(to right, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%, rgba(64,64,64,0.25) 55%, rgba(64,64,64,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6ff', endColorstr='#242424', GradientType=1 );
}

div.ColorBG {
background: rgba(36,36,36,0.25);
background: -moz-linear-gradient(left, rgba(36,36,36,0.25) 0%, rgba(36,36,36,0.25) 45%, rgba(27,148,21,0.25) 55%, rgba(27,148,21,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(36,36,36,0.25)), color-stop(45%, rgba(36,36,36,0.25)), color-stop(55%, rgba(27,148,21,0.25)), color-stop(100%, rgba(27,148,21,0.25)));
background: -webkit-linear-gradient(left, rgba(36,36,36,0.25) 0%, rgba(36,36,36,0.25) 45%, rgba(27,148,21,0.25) 55%, rgba(27,148,21,0.25) 100%);
background: -o-linear-gradient(left, rgba(36,36,36,0.25) 0%, rgba(36,36,36,0.25) 45%, rgba(27,148,21,0.25) 55%, rgba(27,148,21,0.25) 100%);
background: -ms-linear-gradient(left, rgba(36,36,36,0.25) 0%, rgba(36,36,36,0.25) 45%, rgba(27,148,21,0.25) 55%, rgba(27,148,21,0.25) 100%);
background: linear-gradient(to right, rgba(36,36,36,0.25) 0%, rgba(36,36,36,0.25) 45%, rgba(27,148,21,0.25) 55%, rgba(27,148,21,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#1b9415', GradientType=1 );
}


div.ColorUR {
background: rgba(48,185,255,0.25);
background: -moz-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%,rgba(225,65,27,0.25) 55%,rgba(225,65,27,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(48,185,255,0.25)), color-stop(45%, rgba(48,185,255,0.25)), color-stop(55%,rgba(225,65,27,0.25)), color-stop(100%,rgba(225,65,27,0.25)));
background: -webkit-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%,rgba(225,65,27,0.25) 55%,rgba(225,65,27,0.25) 100%);
background: -o-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%,rgba(225,65,27,0.25) 55%,rgba(225,65,27,0.25) 100%);
background: -ms-linear-gradient(left, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%,rgba(225,65,27,0.25) 55%,rgba(225,65,27,0.25) 100%);
background: linear-gradient(to right, rgba(48,185,255,0.25) 0%, rgba(48,185,255,0.25) 45%,rgba(225,65,27,0.25) 55%,rgba(225,65,27,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6ff', endColorstr='#de0909', GradientType=1 );
}

div.ColorWU {
	background: rgba(248,240,207,0.25);
background: -moz-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,240,207,0.25)), color-stop(45%, rgba(248,240,207,0.25)), color-stop(55%, rgba(48,185,255,0.25)), color-stop(100%, rgba(48,185,255,0.25)));
background: -webkit-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -o-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -ms-linear-gradient(left, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: linear-gradient(to right, rgba(248,240,207,0.25) 0%, rgba(248,240,207,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5edd7', endColorstr='#00a6ff', GradientType=1 );
}

div.ColorWG {
	background: rgba(49,163,56,0.25);
background: -moz-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(49,163,56,0.25)), color-stop(45%, rgba(49,163,56,0.25)), color-stop(55%, rgba(248,240,207,0.25)), color-stop(100%, rgba(248,240,207,0.25)));
background: -webkit-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -o-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -ms-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: linear-gradient(to right, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b9515', endColorstr='#f5edd7', GradientType=1 );
}

div.ColorWR {
	background:rgba(225,65,27,0.25);
background: -moz-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%,rgba(225,65,27,0.25)), color-stop(45%,rgba(225,65,27,0.25)), color-stop(55%, rgba(248,240,207,0.25)), color-stop(100%, rgba(248,240,207,0.25)));
background: -webkit-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -o-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: -ms-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
background: linear-gradient(to right,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(248,240,207,0.25) 55%, rgba(248,240,207,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de0909', endColorstr='#f5edd7', GradientType=1 );
}

div.ColorUG {
	background: rgba(49,163,56,0.25);
background: -moz-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(49,163,56,0.25)), color-stop(45%, rgba(49,163,56,0.25)), color-stop(55%, rgba(48,185,255,0.25)), color-stop(100%, rgba(48,185,255,0.25)));
background: -webkit-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -o-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: -ms-linear-gradient(left, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
background: linear-gradient(to right, rgba(49,163,56,0.25) 0%, rgba(49,163,56,0.25) 45%, rgba(48,185,255,0.25) 55%, rgba(48,185,255,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b9515', endColorstr='#00a6ff', GradientType=1 );
}

div.ColorRG {
	background:rgba(225,65,27,0.25);
background: -moz-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(49,163,56,0.25) 55%, rgba(49,163,56,0.25) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%,rgba(225,65,27,0.25)), color-stop(45%,rgba(225,65,27,0.25)), color-stop(55%, rgba(49,163,56,0.25)), color-stop(100%, rgba(49,163,56,0.25)));
background: -webkit-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(49,163,56,0.25) 55%, rgba(49,163,56,0.25) 100%);
background: -o-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(49,163,56,0.25) 55%, rgba(49,163,56,0.25) 100%);
background: -ms-linear-gradient(left,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(49,163,56,0.25) 55%, rgba(49,163,56,0.25) 100%);
background: linear-gradient(to right,rgba(225,65,27,0.25) 0%,rgba(225,65,27,0.25) 45%, rgba(49,163,56,0.25) 55%, rgba(49,163,56,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#1b9515', GradientType=1 );
}

div.Colorless {
	background: rgba(254,254,254,0.5);
background: -moz-radial-gradient(center, ellipse cover, rgba(254,254,254,0.5) 0%, rgba(209,221,227,0.5) 76%, rgba(209,221,227,0.5) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(254,254,254,0.5)), color-stop(76%, rgba(209,221,227,0.5)), color-stop(100%, rgba(209,221,227,0.5)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(254,254,254,0.5) 0%, rgba(209,221,227,0.5) 76%, rgba(209,221,227,0.5) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(254,254,254,0.5) 0%, rgba(209,221,227,0.5) 76%, rgba(209,221,227,0.5) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(254,254,254,0.5) 0%, rgba(209,221,227,0.5) 76%, rgba(209,221,227,0.5) 100%);
background: radial-gradient(ellipse at center, rgba(254,254,254,0.5) 0%, rgba(209,221,227,0.5) 76%, rgba(209,221,227,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d1dde3', GradientType=1 );
}

div.ColorMulti {
	background: rgba(255, 231, 158, 0.25);
}

div.ColorG {
	background: rgba(156, 225, 166, 0.25);
}

div.ColorR {
	background: rgba(225,65,27,0.25);
}

div.ColorB {
	background: rgba(64,64,64,0.25);
}

div.ColorU {
	background: rgba(143, 211, 246, 0.25);
}

div.ColorW {
	background: rgba(248,240,207,0.25);
}

div.mk_input {
	margin: 15px auto;
	border: 1px solid #aaaaaa;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 7px;
}

div.mk_input label {	
	float: left;
	width: 65px;
	height: 21px;
	color: white;
	font-size: 11px;
	text-align: center;
	margin: 1px;
	padding: 2px 10px 2px 8px;
	border-radius: 5px 0px 0px 5px;
	text-shadow: 0 1px 1px rgba(225, 225, 255, 0.6);
	border: 1px solid #444444;
	background: linear-gradient( 0deg, #292e34, #455772 );
}

div.mk_input input {
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	width: 180px;	
	margin: 0px;
	padding: 4px 0px 4px 10px;
	border: 0px;
	border-style: none;
	box-shadow: none;
	background-color: transparent;
}

div.mk_input input:focus {
	outline: none;
}

::-webkit-input-placeholder {
  color: black;
  font-size: 13px;
}
input:-moz-placeholder {
  color: black;
  font-size: 13px;
}
:-ms-input-placeholder {
  color: black;
  font-size: 13px;
}

div.mk_input2 {
	margin: 0px auto 5px;
	border: 1px solid #aaaaaa;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 7px;
}

div.mk_input2 label:first-child {
	float: left;
	width: 24%;
	max-width: 65px;
	height: 21px;
	color: white;
	font-size: 11px;
	text-align: center;
	margin: 1px;
	padding: 2px 10px 2px 8px;
	border-radius: 5px 0px 0px 5px;
	text-shadow: 0 1px 1px rgba(225, 225, 255, 0.6);
	border: 1px solid #444444;
	background: linear-gradient( 0deg, #292e34, #455772 );
}

div.mk_input2 input {
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	width: 75%;
	margin: 0px;
	padding: 4px 0px 4px 10px;
	border: 0px;
	border-style: none;
	box-shadow: none;
	background-color: transparent;
}

div.mk_input2 input[type="radio"] {
	width: auto;
	margin: 5px 5px 5px 15px;
	vertical-align: middle;
}

div.mk_input2 input[type="checkbox"] {
	width: auto;
	margin: 5px 0px 5px 10px;
	vertical-align: middle;
}

div.mk_input2 input:focus {
	outline: none;
}

div.mk_input2 select {
	font-family: "Nanum Gothic", sans-serif;
	font-size: 12px;
	width: 180px;
	margin: 3px 0px 2px 5px;
}

div.mk_input2 textarea {
	width: 91%;
	height: 60px;
	min-height: 60px;
	background-color: transparent;
	border: none;
	border-left: 3px solid gray;
	margin: 1px 0px 0px 1px;
}

div.cart_list {
	display: inline-block;
	width: 49.5%;	
}

div.cart_list:nth-child(4n+2) {
	background-color: rgba(50, 50, 50, 0.15);
}

div.cart_list:nth-child(4n+3) {
	background-color: rgba(50, 50, 50, 0.15);
}

table.table_cart {
	width: 100%;
}

table.table_cart td:nth-child(1) {
	width: 55px;
	text-align: center;
}

table.table_cart td:nth-child(3) {
	width: 115px;
	text-align: right;
}

table.table_cart td:nth-child(4) {
	width: 40px;
	text-align: left;
}

img.cart_img {
	margin-top: 3px;
	height: 40px;
}

div.mk_input3 {
	display: inline-block;
	width: 49.6%;
	margin: 0px auto 5px;
	border: 1px solid #aaaaaa;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 7px;	
}

div.mk_input3 label {
	float: left;
	width: 24%;
	max-width: 65px;
	height: 21px;
	color: white;
	font-size: 11px;
	text-align: center;
	margin: 1px;
	padding: 2px 10px 2px 8px;
	border-radius: 5px 0px 0px 5px;
	text-shadow: 0 1px 1px rgba(225, 225, 255, 0.6);
	border: 1px solid #444444;
	background: linear-gradient( 0deg, #292e34, #455772 );
}

div.mk_input3 input {
	font-family: "Nanum Gothic", sans-serif;
	font-size: 13px;
	width: 75%;	
	margin: 0px;
	padding: 4px 0px 4px 10px;
	border: 0px;
	border-style: none;
	box-shadow: none;
	background-color: transparent;
}

div.mk_input3 input:focus {
	outline: none;
}

div.mk_input3 input[type="radio"] {
	width: auto;
	margin: 5px 5px 5px 15px;
	vertical-align: middle;
}

table.cart_price {
	width: 100%;
	text-align: center;
}

table.cart_price b{
	color: white;
	font-size: 20px;
	font-weight: 900;
	margin-top: 3px;
	padding: 1px 3px;
	background: #6da9eb;
	border-radius: 3px;
}

table.cart_price span{
	font-size: 20px;
	font-weight: 900;
}

table.leaderboard {
    margin-top: -8px;
    width: 100%;    
}

table.leaderboard tr:nth-child(1) {
    text-align: center;
    font-size: 13px;
    font-weight: bold;	
    height: 23px;
    border-bottom: solid 1px gray;
}

table.leaderboard tr:nth-child(n+2):nth-child(-n+9) {
    background: rgba(255, 205, 215, 0.3);
    border-bottom: dashed 1px gray;
}

table.leaderboard tr:nth-child(2n+1) {
	background-color: rgba(30, 30, 90, 0.10);
}

table.leaderboard td {
    padding: 2px 0px 2px 0px;
}

table.leaderboard td:nth-child(1) {
    width: 12%;
    font-family: Tahoma, sans-serif;
    font-size: 9px;
    text-align: center;
}

table.leaderboard td:nth-child(2) {
    width: 20%;
}

table.leaderboard td:nth-child(3) {
    width: 43%;
    padding-left: 8px;
}

table.leaderboard td:nth-child(4) {
    width: 25%;
    text-align: right;
    padding-right: 12px;
}

table.top3 {
    margin-top: -8px;
    width: 100%;    
}

table.top3 tr:nth-child(1) {
    text-align: center;
    font-size: 13px;
    font-weight: bold;	
    height: 23px;
    border-bottom: solid 1px gray;
    background-color: rgba(30, 30, 90, 0.10);    
}

table.top3 tr:nth-child(n+2):nth-child(-n+4) {
    background: rgba(255, 205, 215, 0.3);
    border-bottom: dashed 1px gray;
}

table.top3 tr {	
    border-bottom: dashed 1px gray;
}

table.top3 td:nth-child(1) {
    width: 15%;
    font-family: Tahoma, sans-serif;
    font-size: 9px;
    text-align: center;
}

table.top3 td:nth-child(2) {
    width: 50%;
    padding-left: 8px;
}

table.top3 td:nth-child(3) {
    width: 35%;
    text-align: right;
    padding-right: 12px;
}

div.product_price {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-top: 4px;
    border-top: 1px solid #d6d6d6;
    padding: 5px 4px 0px 4px;
}

p.price_discount {
    float: right;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    font-size: 36px;
    line-height: 25px;
    color: #0085da;
    display: block;
    margin: 2px 0px 0px 0px;
}

p.price_discount em {
    position: relative;
    top: -13px;
    font-weight: normal;
    font-size: 14px;
    font-family: Arial;    
}

div.price_view {
    float: left;
    display: block;
}

p.price_origin {    
    margin: 0px 0px -15px 0px;
    font-size: 11px;
    line-height: 13px;
    color: #aeaeae;
    text-decoration: line-through;  
    text-align: left;
}

p.price_sale {    
    margin: 15px 0px 0px 0px;
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
    color: #333333;
    text-align: left;
}

p.price_sale em {        
    font-weight: bold;
    font-size: 17px;
    font-family: Tahoma;
    font-style: normal;
}

.float_menu {
}

.float_menu .subtitle {
	color: #1d5aae;
	margin: 7px 8px 1px 8px;
	padding: 0px 2px;
	font-size: 10px;
	font-weight: bolder;
	border-bottom: solid 1px #aaaabb;
	width: 135px;
}

.float_menu input {
	vertical-align: text-bottom;
	margin-left: 8px;
	margin-bottom: 1px;
}

.float_menu img.symbol {
	vertical-align: text-bottom;
	margin-bottom: 1px;
	margin-right: 4px;
}

.float_menu img.SetSymbol {
	vertical-align: text-bottom;
	margin-bottom: 1px;
	margin-right: 4px;
}

.checkbox_color {
	display: inline-block;
	width: 43px;	
}

.box_size5 {
	display: inline-block;
	width: 234.5px;
	height: 430px;
	margin: 2px;	
	font-size: 13px;
	text-align: center;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 3px;	
}

.box_size5:hover {
    padding: 2px;
    border: 2px solid #0085da;
}

.box_size5 img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 12px;
	border: 1px solid gray;
}

.box_size4 {
	display: inline-block;
	width: 195px;
	height: 377px;
	margin: 2px;	
	font-size: 13px;
	text-align: center;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 3px;	
}

.box_size4:hover {
    padding: 2px;
    border: 2px solid #0085da;
}

.box_size4 img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 12px;
	border: 1px solid gray;
}

.box_size3 {
	display: inline-block;
	width: 168.5px;
    height: 337px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 2px;	
}

.box_size3:hover {
    padding: 1px;
    border: 2px solid #0085da;
}

.box_size3 img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 9px;
	border: 1px solid gray;
}

.box_size2 {
	display: inline-block;
	width: 147px;
    height: 310px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 2px;	
}

.box_size2:hover {
    padding: 1px;
    border: 2px solid #0085da;
}

.box_size2 img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 9px;
	border: 1px solid gray;
}

.box_size1 {
	display: inline-block;
	width: 130.5px;
    height: 290px;
	margin: 1px;
	font-size: 12px;
	text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #d6d6d6;
    background-color: white;
    padding: 2px;	
}

.box_size1:hover {
    padding: 1px;
    border: 2px solid #0085da;
}

.box_size1 img.image_box_card {
	width: 100%;
	display: block;
    margin-bottom: 3px;
	border-radius: 9px;
	border: 1px solid gray;
}

.rolling-banner { position: relative; width: 800px; height: 360px; margin: 0; padding: 0; border: 1px solid #c7c7c7; overflow: hidden; }
.rolling-banner ul { position: absolute; margin: 0px; padding: 0; list-style: none; }
.rolling-banner ul li { float: left; width: 800px; height: 360px;}